
Extended Profile - Bug #1855

can not work on the development env 

19 Sep 2011 08:08 - Riceball LEE

Status: Closed Start date: 19 Sep 2011

Priority: Normal Due date: 20 Oct 2011

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.0.3   

Redmine version:  External issue:  

Description

ruby script/server [-e development]

login and refresh the page. the hook is lost.

should put the require_dependency in the dispatcher to fix it.

Associated revisions

Revision 24 - 20 Oct 2011 18:10 - Andriy Lesyuk

Fixed #1861, applied #1855

History

#1 - 19 Sep 2011 13:09 - Andriy Lesyuk

- Status changed from New to Open

- Assignee set to Andriy Lesyuk

- Target version set to 0.0.3

Thanks!

#2 - 20 Oct 2011 18:05 - Andriy Lesyuk

- Due date set to 20 Oct 2011

- Status changed from Open to Closed

- % Done changed from 0 to 100

Files

dispatcher.diff 653 Bytes 19 Sep 2011 Riceball LEE
